import BaseCheckboxGroupDemo from './src/main';

BaseCheckboxGroupDemo.install = function(Vue) {
  Vue.component(BaseCheckboxGroupDemo.name, BaseCheckboxGroupDemo);
};

export default BaseCheckboxGroupDemo;

